Sailclear-2022 - Bug #2704

Cruise arrival notification if rejected or approved by immigratoion verifier then after that same
notification id created under Pleasure Arrival Notifications List

06/17/2022 12:59 PM - priyanka Sharma

Status: Closed Start date: 06/17/2022
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
| have rejected 38361 id of cuise arrival notification now the id not showing anymore on Cruise / Commercial Arrival Notifications List
after that i have added new pleasure notification & it is created with same id and same details of cruise.

If i edit the same id then dome fields showing blank -
History

#1 - 06/30/2022 03:51 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/04/2022 11:21 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/05/2022 03:51 PM - priyanka Sharma

- Status changed from Resolved to Closed

Thanks Rajat

Files
clipboard-202206171255-kf1f5.png 122 KB 06/17/2022 priyanka Sharma
clipboard-202206171259-clohl.png 137 KB 06/17/2022 priyanka Sharma

04/04/2025

1/1



http://www.tcpdf.org

